Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.DEFAULT Field
DeadlockPolicy Class See Also

If no DeadlockPolicy has yet been specified, use RANDOM.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public static DeadlockPolicy DEFAULT

Visual Basic (Declaration)
    Public Shared DEFAULT As DeadlockPolicy

Visual C++
    public:
    static DeadlockPolicy^ DEFAULT

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace